<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="air">
<item><text>He punched the ___ in triumph.</text></item>
<item><text>Suddenly a scream pierced the ___.</text></item>
<item><text>The cool night ___ wafted in through the open windows.</text></item>
<item><text>equipment to monitor ___ quality</text></item>
<item><text>I kicked the ball high into the ___.</text></item>
</body>
</batch>

